#
# spec file for package yast2-trans-pa (Version 2.13.5)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-pa
Version:        2.13.5
Release:        1.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-pa-2.13.5.tar.bz2
prefix:		/usr
Provides:       locale(yast2:pa)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Summary:        YaST2 - Punjabi Translations
%define Y2LANG pa

%description
Translations for Punjabi.



%debug_package
%prep
%setup -n yast2-trans-pa-2.13.5

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-pa
/usr/share/YaST2/locale

%changelog -n yast2-trans-pa
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 01 2005 - ke@suse.de
- Update to version 2.12.3.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.4.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.2.
* Tue Feb 22 2005 - ke@suse.de
- Update to version 2.11.1.
* Tue Feb 22 2005 - ke@suse.de
- Update to version 2.10.2.
* Tue Feb 22 2005 - ke@suse.de
- Update to version 2.10.1.
* Wed Feb 16 2005 - ke@suse.de
- initial version
